* {
    padding: 0;
    margin: 0;
    cursor: default;
    box-sizing: border-box;
}

/* 针对PC端 */
@media screen and (min-width: 1024px) {

    /* 新闻中心轮播图 */
    .banner {
        width: 100%;
        height: 500px;
        position: relative;
        margin: 0 auto;
        margin-bottom: 30px;
        margin-top:95px;
    }

    .banner-item {
        width: 100%;
        height: 100%;
        display: none;
    }

    .banner-item img {
        width: 100%;
        height: 100%;
    }

    .Previous {
        position: absolute;
        top: 50%;
        left: 60px;
        transform: translateY(-50%);
    }

    .Previous img {
        width: 42px;
        height: 42px;
    }

    .Next {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 60px;
    }

    .Next img {
        width: 42px;
        height: 42px;
    }


    .journalism_Box {
        height: 515px;
        padding-top: 52px;
        box-sizing: border-box;
        background-color: #FFF;
    }

    .journalism_banner {
        margin: 0 360px;
        height: 400px;
    }

    /* 新闻分类 */
    .journalism_type {
       width: 100%;
       padding: 0 20%;
       margin: 0 auto;
        box-sizing: border-box;
    }

    .journalism_type_title {
        display: flex;
        justify-content: space-between;
        margin: 20px 0;
    }

    .journalism_type_title-right {
        font-weight: 500;
        font-size: 24px;
        color: #333333;
    }

    .journalism_type_title-left {
        font-family: Alibaba PuHuiTi;
        font-weight: 400;
        font-size: 16px;
        color: #999999;
        line-height: 24px;
    }

    .journalism_type_content {
        display: flex;
        padding-bottom: 40px;
    }

    .journalism_type_content-item {
        width: 23.5%;
        margin-right: 1.1vw;
        /* background: #FFFFFF; */
        background-color: #FFF;
        box-shadow: 0px 10px 20px 0px rgba(20, 33, 60, 0.08);
    }
    .journalism_type_content-item:hover{
        transform: scale(1.05);
        transition: all 0.5s;
    }

    .journalism_type_content-item:last-child {
        margin-right: 0;
    }

    .journalism_type_content-item-img {
        width: 100%;
        /*height: 20vh;*/
    }

    .journalism_type_content-item-text {
        padding: 20px;
        box-sizing: border-box;
    }

    .journalism_type_content-item-title {
        font-weight: 500;
        font-size: 16px;
        color: #666666;

        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 3.0em;
        /* 设置为行高的两倍 */
        line-height: 1.5em;
        /* 这里的行高应与实际使用的行高一致 */
        max-height: 3em;
        /* 最大高度为行高的两倍 */
    }

    .journalism_type_content-item-time {
        font-weight: 400;
        font-size: 14px;
        color: #999999;
        margin-top: 10px;
    }
}
/* 针对移动端 */
@media screen and (max-width: 1023px) {
    /* 新闻中心轮播图 */
    .banner {
        width: 100%;
        height: 150px;
        position: relative;
        margin: 0 auto;
        margin-bottom:15px;
    }

    .banner-item {
        width: 100%;
        height: 100%;
        display: none;
    }

    .banner-item img {
        width: 100%;
        height: 100%;
    }

    .Previous {
        position: absolute;
        top: 50%;
        left: 5px;
        transform: translateY(-50%);
    }

    .Previous img {
        width: 21px;
        height: 21px;
    }

    .Next {
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translateY(-50%);
    }

    .Next img {
        width: 21px;
        height: 21px;
    }


    .journalism_Box {
        height: 515px;
        padding-top: 52px;
        box-sizing: border-box;
        background-color: #FFF;
    }

    .journalism_banner {
        margin: 0 360px;
        height: 400px;
    }

    /* 新闻分类 */
    .journalism_type {
        padding: 0 10%;
        box-sizing: border-box;
    }

    .journalism_type_title {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 16px 0 10px;
    }

    .journalism_type_title-right {
        font-family: Alibaba PuHuiTi;
        font-weight: 500;
        font-size: 12px;
        color: #333333;
    }

    .journalism_type_title-left {
        font-family: Alibaba PuHuiTi;
        font-weight: 400;
        font-size: 8px;
        color: #999999;
    }

    .journalism_type_content {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
        padding-bottom:20px;
    }

    .journalism_type_content-item {
        height: 150px;
        margin-right: 10px;
        background-color: #FFF;
        box-shadow: 0px 5px 10px 0px rgba(20, 33, 60, 0.08);
    }
    .journalism_type_content-item:nth-of-type(2n) {
        margin-right: 0;
    }

    .journalism_type_content-item-img {
        width: 100%;
        height: 79px;
    }
    .journalism_type_content-item-text{
        padding: 10px 5px 0 10px;
        box-sizing: border-box;
    }
    .journalism_type_content-item-title {
        font-family: Alibaba PuHuiTi;
        font-weight: 500;
        font-size: 8px;
        color: #666666;

        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 3.0em; /* 设置为行高的两倍 */
        line-height: 1.5em; /* 这里的行高应与实际使用的行高一致 */
        max-height: 3em; /* 最大高度为行高的两倍 */
    }
    .journalism_type_content-item-time {
        font-family: Alibaba PuHuiTi;
        font-weight: 400;
        font-size: 7px;
        color: #999999;
        margin-top: 10px;
    }
}